body {  
	text-align: center;
	background-color: #F6F6FF;
	color: 000033;
	font-weight: 600;
}

strong {
	font-weight: 900;
}

img {
	border: none;
	background: #000066;
}

td {
	font-weight: 700;
	color: 000033;
}

h1 h2 h3 h4 h5 h6 {
	display: inline;
}

a:link, a:visited, a:active {
	text-decoration: none;
	color: 330033;
}

DIV.notice {
	font-family: monospace;
}

SPAN.version {
	color: 000033;
/*	font-family: serif; */
	font-size: smaller;
}

SPAN.error {
/*	font-family: serif; */
	color: red;
}